## node-lolex 1.5.1

=== debian/changelog ===
node-lolex (1.5.1-1) unstable; urgency=low

  * Initial release (Closes: #840508)

 -- Sruthi Chandran <srud@disroot.org>  Wed, 12 Oct 2016 17:14:44 +0530
