=== debian/control ===
Source: node-lolex
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: http://github.com/sinonjs/lolex
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-lolex.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-lolex.git

Package: node-lolex
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Fake JavaScript timers
 JavaScript implementation of the timer APIs; setTimeout, clearTimeout, 
 setImmediate, clearImmediate, setInterval and clearInterval, along with a 
 clock instance that controls the flow of time. Lolex also provides a Date 
 implementation that gets its time from the clock.
 .
 Lolex can be used to simulate passing time in automated tests and other 
 situations where you want the scheduling semantics, but don't want to 
 actually wait. Lolex is extracted from Sinon.JS.
