## node-lolex 2.2.0

=== debian/changelog ===
node-lolex (2.2.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Modernize packaging

 -- Pirate Praveen <praveen@debian.org>  Sun, 11 Feb 2018 00:10:08 +0530
