=== debian/control ===
--- 
+++ 
@@ -1,13 +1,18 @@
 Source: node-lolex
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Sruthi Chandran <srud@disroot.org>
 Build-Depends:
- debhelper (>= 9)
+ debhelper (>= 11)
  , dh-buildinfo
  , nodejs
-Standards-Version: 3.9.8
+ , mocha
+ , node-sinon
+# , node-referee
+ , node-lodash
+ , node-samsam
+Standards-Version: 4.1.3
 Homepage: http://github.com/sinonjs/lolex
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-lolex.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-lolex.git
