=== debian/tests/control ===
Tests: require
Depends: node-lolex

Test-Command: NODE_PATH=debian/node_modules mocha -R spec
Depends: @, @builddeps@
