## node-lolex 5.1.2+ds

=== debian/changelog ===
node-lolex (5.1.2+ds-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Sun, 19 Jan 2020 00:14:09 +0530
