=== debian/watch ===
version=3
opts=\
dversionmangle=auto,\
repacksuffix=+ds,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-lolex-$1.tar.gz/ \
 https://github.com/sinonjs/lolex/tags .*/archive/v?([\d\.]+).tar.gz
